/* mystylesheet.css - LITTLE STAR PARTIES */
/******************************************/

/*  */		
select#sel1.form-control {
	width: 150px !important;
}

/*  */
.jumbotron {
  margin: 0px 0px;
}

/*  */
body > div:nth-child(2) > div.jumbotron {
	MARGIN-BOTTOM: 1px;
	background-color: #FF7777;
}

/*  */
.navbar {
  margin-bottom: 1px; 
}

div.packSummary:hover { 
	border: 0px solid #eee; 
	border-radius: 5px; 
	-moz-box-shadow:    inset 0 0 10px #ccc;
	-webkit-box-shadow: inset 0 0 10px #ccc;
	box-shadow:         inset 0 0 10px #ccc;
}

div.out_of_stock {
	position: absolute;
	top: 150px;
	left: 25px;
	width: 80%;
	height: 100px;
	background: transparent;
	z-index: -1000
}

div.out_of_stock p {
	padding: 5px;
}

/*
	background: #900;
	color: #fff;
.qty-ordered {
	font-size: 0.9em;
	height: 25px;
	line-height: 1.2em;
	margin-top: 9px;
	padding: 10px;
	text-align: center;
	width: 80%;
}
*/

/* ===================================*/
/* Social Media Icons in the Footer   */
/* ================================== */

#social:hover {
-webkit-transform:scale(1.1); 
-moz-transform:scale(1.1); 
-o-transform:scale(1.1); 
}

#social {
-webkit-transform:scale(0.8);
 /* Browser Variations: */
-moz-transform:scale(0.8);
-o-transform:scale(0.8); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
}

/* 
    Only Needed in Multi-Coloured Variation 
                                               */
			.social-fb:hover {
				color: #3B5998;
			}
			.social-tw:hover {
				color: #4099FF;
			}
			.social-gp:hover {
				color: #d34836;
			}
			.social-em:hover {
				color: #f39c12;
			}

/*========================
Back To Top
=========================*/

/*
        font-family: 'Trebuchet Ms', Verdana, Arial, Helvetica, sans-serif;;
        font-size:11px;
        border:1px solid #ccc;
        background:#f7f7f7;
        text-align:center;
        padding:5px;
	width:100px;
        color:#333;
*/

#view-basket {
        position:fixed; /* this is the magic */
        bottom:10px; /* together with this to put the div at the bottom*/
        right:	100px;
        cursor:pointer;
        display:none;
		z-index: 9999;
}

#toTop {
        position:fixed; /* this is the magic */
        bottom:10px; /* together with this to put the div at the bottom*/
        right:50px;
        cursor:pointer;
        display:none;
		z-index: 9999;
}

#myModal .modal-dialog {
	width: 400px;
	}
